Condor Job Submission condor Account Unspecified Compromise

2006-03-28T21:57:01
ID OSVDB:24281
Type osvdb
Reporter OSVDB
Modified 2006-03-28T21:57:01

Description

Solution Description

Upgrade to version 6.6.11, 6.7.18 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://www.cs.wisc.edu/condor/ Vendor Specific News/Changelog Entry: http://www.cs.wisc.edu/condor/manual/v6.7.18/8_3Development_Release.html#SECTION00931000000000000000 Related OSVDB ID: 24282 Related OSVDB ID: 24283 Mail List Post: http://www.linuxbox.org/pipermail/funsec/2006-March/005748.html